Subject: Re: [Bitcoin-development] Is SourceForge still trustworthy enough to host this list?

From: Andy Schroder <[email-masked]>
Date: Wed, 10 Jun 2015 12:46:49 -0400

Regarding changing the e-mail list provider. Is anyone interested in 
sponsoring it? There are non-free options, but it may be difficult to 
always ensure the fee is being paid to the provider. I think finding an 
agreeable free solution may have been the issue before? I've also 
thought of trying to make a pay per message or byte solution (and this 
cost could be dynamic based upon the number of current mailing list 
subscribers). This could solve the who pays problem (the sender pays), 
as well as motivate people to be more concise and clear with their 
messages, and at the same time limit spam.

Any thoughts?

Andy Schroder

On 06/10/2015 05:35 AM, Wladimir J. van der Laan wrote:
> On Wed, Jun 10, 2015 at 10:25:12AM +0200, xor wrote:
>> http://www.howtogeek.com/218764/warning-don%E2%80%99t-download-software-from-sourceforge-if-you-can-help-it/
> All our downloads (even old ones) have recently been deleted from sourceforge, for this reason. They haven't been mentioned in Bitcon Core release announcements for a long time.
>
> No opinion on the mailing list. Though I think it's less urgent. The issue of moving the mailinglist has come up before a few times and people can't agree where to move to.
>
> Wladimir
>
>
> ------------------------------------------------------------------------------